set default shipping address
1 min
POST
https://api.upstartcommerce.com/v1/customer/profile/addresses/default/shipping/{label}
labelstringA key that can be used to reference a given item in a map of values.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-default shipping address updated.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/customer/profile/addresses/default/shipping/{label} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'